Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156407 - /usr/lib/qt-3.3/etc/settings/qtrc should be marked as a config file in the .spec file
Summary: /usr/lib/qt-3.3/etc/settings/qtrc should be marked as a config file in the .s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-artwork
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 20:31 UTC by R P Herrold
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 15:55:01 UTC


Attachments (Terms of Use)

Description R P Herrold 2005-04-29 20:31:06 UTC
# rpm -Va
S.5....T    /usr/lib/qt-3.3/etc/settings/qtrc
Description of problem:---------^  there should be a 'c' there

... properly, this file is a configuration file, and should be so marked in the
.spec file so that RPM may properly know to save a .rpmsave, etc

Comment 1 R P Herrold 2006-07-15 02:48:11 UTC
ping - this one line spec file change to mark what is clearly a config file,
cannot take a year -- PLEASE, can we get it changed?

Comment 2 R P Herrold 2007-01-08 23:16:53 UTC
still unfixed -- still a config file, still owned by the same package -- 

what is needed to get this noted as a config file?

$ rpm -V redhat-artwork
missing   c /root/.gtkrc
S.5....T    /usr/lib/qt-3.3/etc/settings/qtrc


Comment 3 R P Herrold 2007-02-25 23:27:13 UTC
ping -- RHEL 4.5 is coming -- Shall this 20 second fix get included?

Comment 4 R P Herrold 2007-03-29 15:24:25 UTC
This is an easyfix -- how do I get it done in the 4.5 beta?

Comment 5 R P Herrold 2008-04-08 18:05:41 UTC
Is any further information needed to advance this bug?  I see it is still in NEW
status?

Comment 6 R P Herrold 2008-12-08 14:35:46 UTC
another 8 months for a one character change.

How does this get addressed?

Comment 7 Jiri Pallich 2012-06-20 15:55:01 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.